<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="payment_additional_info">
            <block class="FiloBlu\Rma\Block\Adminhtml\Order\View\AdditionalInformations" name="payment_additional_informations" template="FiloBlu_Rma::payment_additional_informations.phtml" />
        </referenceContainer>
        <referenceBlock name="sales_order_tabs">
            <block class="FiloBlu\Rma\Block\Adminhtml\Order\View\Tab\Rma" name="magento_rma_order_view_tab_rma">
                <block class="Magento\Rma\Block\Adminhtml\Rma" name="magento_rma"/>
            </block>

            <block class="FiloBlu\Rma\Block\Adminhtml\Order\View\Tab\ChangeSizeOrders" name="order_changesizeorders_tab">
                <block class="FiloBlu\Rma\Block\Adminhtml\Order\View\Tab\ChangeSizeOrders\Grid" name="order_changesizeorders_grid"/>
            </block>
            <action method="addTabAfter">
                <argument name="name" xsi:type="string">order_changesizeorders_tab</argument>
                <argument name="block" xsi:type="string">order_changesizeorders_tab</argument>
                <argument name="after" xsi:type="string">comments_history</argument>
            </action>
        </referenceBlock>
        <referenceBlock name="order_totals">
            <block class="FiloBlu\Rma\Block\Sales\Cashondelivery" name="filoblu_rma_msp_cashondelivery" before="tax"/>
        </referenceBlock>
    </body>
</page>
